@charset "utf-8";
/* recruitment.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_recruitment a {
	border-bottom: 10px solid #1E8D7A;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 募集要項　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#youkou_01 {
	padding-top: 100px;
	padding-bottom: 100px;
}

/* -- h3 ----------------------------------------------- */
#youkou_01 h3 {
	text-align: center;
	font-size: 42px;
	line-height: 1.2em;
	font-weight: 900;
	margin-bottom: 50px;
}

/* -- テーブル ----------------------------------------------- */
.tbl_nomal table {
	border-top: 1px solid #FFFFFF;
}

/* -- ボタン ----------------------------------------------- */
#contact_bt {
	margin-top: 50px;
}
#contact_bt a {
	width: 560px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	height: 80px;
	webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
	position: relative;
	font-size: 20px;
	font-weight: 600;
	overflow: hidden;
}
#contact_bt a::after {
	animation: 2s 0s shine linear infinite;
	background: linear-gradient(to right, rgba(255,255,255,0) 25%, rgba(255,255,255,.6) 50%, rgba(255, 255, 255, 0) 20%);
	content: '';
	height: 100%;
	left: -100%;
	position: absolute;
	top: 0;
	transform: skewX(-55deg);
	width: 100%;
}
@keyframes shine {
	20% {
		left: 100%;
	}
	100% {
		left: 100%;
	}
}
#contact_bt a:hover {
	background-color: #333333;
}
#contact_bt a span {
	position: absolute;
	right: 20px;
}












/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_recruitment a {
	border-bottom-style: none;
	border-left: 5px solid #1E8D7A;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 募集要項　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#youkou_01 {
	padding-top: 80px;
	padding-bottom: 80px;
}

/* -- h3 ----------------------------------------------- */
#youkou_01 h3 {
	font-size: 30px;
	line-height: 1.2em;
}

/* -- ボタン ----------------------------------------------- */
#contact_bt {
	margin-top: 50px;
}
#contact_bt a {
	width: 100%;
	height: 70px;
	font-size: 18px;
}
#contact_bt a span {
	right: 20px;
}
}
